[gemrtsw-el8-epics315-testing-x86_64]
releaser = tito.release.YumRepoReleaser
srpm_disttag = .el8
builder = tito.builder.MockBuilder
builder.mock = gemini-el8-epics315-testing
builder.test = 1
rsync = hbfswgrepo-lv1.hi.gemini.edu:/rtsw/packages/gem-rtsw-testing/epics315/centos-8/x86_64/


[gemrtsw-el8-epics315-stable-x86_64]
releaser = tito.release.YumRepoReleaser
srpm_disttag = .el8
builder = tito.builder.MockBuilder
builder.mock = gemini-el8-epics315-stable
builder.test = 1
rsync = hbfswgrepo-lv1.hi.gemini.edu:/rtsw/packages/gem-rtsw-stable/epics315/centos-8/x86_64/

